font 

h1,h2,h3,h4,h5,h6,p


* {font-family:"Arial", Arial}

.full-width-image-2 
{
	background: url("image/banner.png") no-repeat center center;
	background-size: cover !important;
	text-align: center;
	height: 370px;
}
span#plane
{
    background-image: url(https://quotefast.com.au/wp-content/uploads/2017/12/QuoteFast-Truck.png);
    position: absolute;
    background-repeat: no-repeat;
    display: block;
     height: 220px;
    width: 600px;
    background-size: cover;
    margin-top: -140px;
    left: -313px;
    top: 450px;
    z-index:1000;
}

.menu-color
{
	background:#2c2c2c;
	margin-top: 15px;
       box-shadow: 0px 9px 13px #dadada;
margin-bottom: 0px;
}
.nav-menu-bar
{
	width:1200px;
}
.navbar-nav>li
{
	width: 140px;
}
.navbar-default .navbar-nav>.active>a:before,
.navbar-nav>li>a:before {
    background-repeat: no-repeat;
    background-position: 0 top;
    content: "";
    display: inline-block;
    height: 29px;
    margin-right: 10px;
    vertical-align: middle;
    width: -30px;
}
li .ajaxdata img
{
	width: 130px;
        position: relative;
        top: -200px;
	display:none;
}

.navbar-default .navbar-nav>.active>a.home:before,
.navbar-nav>li>a.home:before { background-image: url('https://dl.dropboxusercontent.com/sh/0be3c7ub4245kd6/18Xnfucw14/home.png'); }

.navbar-default .navbar-nav>.active>a.about:before,
.navbar-nav>li>a.about:before {  background-image: url('https://dl.dropboxusercontent.com/sh/0be3c7ub4245kd6/DhXiON5YiL/kveld.png'); }

.navbar-default .navbar-nav>.active>a.contact:before,
.navbar-nav>li>a.contact:before {  background-image: url('https://dl.dropboxusercontent.com/sh/0be3c7ub4245kd6/_fidqgglaS/sol.png'); }
/* page content style customize */
.img-responsie
{
	width:100%;
}
.page-content
{
	margin-top:5px;
	background: url("image/background.png");
}
.player
{
background-image: url(https://quotefast.com.au/wp-content/uploads/2017/12/background.png);
    margin-top: 24px;
    background-size: 100% 100%;
    padding: 30px;
/*
    margin-top: 24px;
    background: #9a4202;
    border-radius: 33px;
    border: 4px solid #8ef44f;
    box-shadow: 1px 2px 19px grey; */
}
.player-screen
{
	margin-top:20px;
}
.comment
{
	text-align: center;
    font-size: 30px;
	color:#fef723;
}
.vid
{
	position: absolute;
    left: 93px;
    top: 32px;
    width: 74%;
    height: 49.55%;	
}
.footer-text
{
	text-align: center;
    font-size: 25px;
    color: #4c1c00;
    font-weight: 800;
    background: #e76b0b;
    border: 1px solid #4c1c00;
    margin: 0;
}
.footer-part
{
	margin-top: 50px;
}
.footer
{
    margin-bottom: 25px;
    border: 1px solid white;
}

/* wpsolutionbd css */
.page-content img
{
cursor:pointer;	
}
p{
	color:#fff;
}
#loading
{
	margin-left: 45%;
        margin-top: 73px;
	width:70px;
	height:70px;display:none;	
}
